## libmozilla-publicsuffix-perl 1.0.6

=== debian/changelog ===
libmozilla-publicsuffix-perl (1.0.6-2) unstable; urgency=medium

  * debian/rules: revert using effective_tld_names.dat from the
    publicsuffix package at build time.
  * Add patch to use effective_tld_names.dat from the publicsuffix package
    dynamically at runtime instead of baking it into the module once at build
    time. Thanks to Scott Kitterman for the ideas in #1042541.
  * Adjust build, test, and runtime dependencies accordingly.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Aug 2023 21:10:00 +0200

libmozilla-publicsuffix-perl (1.0.6-1) unstable; urgency=low

  * Initial release (closes: #1042541).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jul 2023 04:32:19 +0200
