=== debian/control ===
Source: libmozilla-publicsuffix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl,
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     publicsuffix <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmozilla-publicsuffix-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmozilla-publicsuffix-perl.git
Homepage: https://metacpan.org/release/Mozilla-PublicSuffix
Rules-Requires-Root: no

Package: libmozilla-publicsuffix-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl,
         publicsuffix
Description: Perl interface to the Mozilla Public Suffix List
 Mozilla::PublicSuffix provides a single function that returns the public
 suffix of a domain name by referencing a parsed copy of Mozilla's Public
 Suffix List. From the official website at https://publicsuffix.org/:
 .
 A "public suffix" is one under which Internet users can directly register
 names. Some examples of public suffixes are com, co.uk and pvt.k12.wy.us. The
 Public Suffix List is a list of all known public suffixes.
