=== debian/watch ===
version=4
https://metacpan.org/release/Mozilla-PublicSuffix   .*/Mozilla-PublicSuffix-v?@ANY_VERSION@@ARCHIVE_EXT@$
