## libmozilla-publicsuffix-perl 1.0.7

=== debian/changelog ===
libmozilla-publicsuffix-perl (1.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.7
  * d/control:
    - Declare compliance with Debian Policy 4.7.0
  * d/copyright:
    - Refresh years of upstream copyright
    - Refresh years of Debian copyright
  * d/patches:
    - Refresh patch to dynamically use effective TLD names

 -- Nick Morrott <nickm@debian.org>  Mon, 26 Aug 2024 11:01:56 +0100
