=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      publicsuffix <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmozilla-publicsuffix-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmozilla-publicsuffix-perl.git
 Homepage: https://metacpan.org/release/Mozilla-PublicSuffix
